Bug 17728 - graphical installation of RedHat 6.2 fails (comes up in text mode)
Summary: graphical installation of RedHat 6.2 fails (comes up in text mode)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-20 00:25 UTC by Reid Judd
Modified: 2007-04-18 16:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-08 04:56:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reid Judd 2000-09-20 00:25:22 UTC
I suspect this bug has been fixed long ago, but I did not know where to look in
the Errata or Bug Fixes.

I have successfully completed graphical installation of RedHat 6.2, the
system correctly probed my monitor and graphics card type. Yes, it did 
bring up the X-Window test screen and I was able to check YES.

However, after re-boot, X-Windows fails to come up and a text mode
prompt is provided for login.

This has happened on two different PCs, one Compaq laptop and
one Compaq desktop. 

I did a re-install of the laptop and X-Windows
did come up after the re-install.  

However, re-installing on the desktop still failed to bring up X-Windows.

Comment 1 Michael Fulbright 2000-09-25 20:16:06 UTC
What type of video card do you have?

Did you choose to have a graphical login when asked in the installer?

If you log in as root and type 'telinit 5' do you get a graphical login screen?

Comment 2 Brent Fox 2000-11-08 04:56:37 UTC
Closing bug due to inactivity.  Please reopen if the problem persists or if you
have more information.


Note You need to log in before you can comment on or make changes to this bug.